<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd6559b1173ea33d30f4021e3bf85e5c">
  <dict>
    <!--2023-02-11 10:01:00.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:01:00.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:00.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
